<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.IsExpanded Property

the group is expanded to display its items

[Description(Description=""The group is expanded to display its items"")]
[Category(Category=""Behavior"")]
[MergableProperty(AllowMerge=True)]
[DefaultValue(Value=True)]
public bool IsExpanded { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace